<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">recorder</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Record sound clips</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">recording sound clips</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">Using sound recorder</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">recording speech/sound</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Record sound clips</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sound recorder</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">Using sound recorder</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sound recorder settings</text>
      <target FeatureID="-1" href="VOREC_HLP_SETTINGS.html">Sound recorder settings</target>
   </keywords>
</keywords>